.special-item dl dd .title,
.special-topic-list .eb-special-topic-item dl dd .title {
    height: auto;
    min-height: 24px;
    max-height: 48px;
}

.special-item dl dd .list-title,
.special-topic-list .eb-special-topic-item dl dd .list-title {
    height: auto;
    min-height: 44px;
    max-height: 126px;
    overflow: hidden;
}

.special-item dl dd .list-title a:last-child,
.special-topic-list .eb-special-topic-item dl dd .list-title a:last-child {
    margin-bottom: 0;
}
